@charset "UTF-8";
@import url(../custom.css);

header{ border-bottom: 2px #eee solid; box-shadow: 0 0 20px rgba(0, 0, 0, 0.3); }
footer{ box-shadow: 0 8px 12px -8px rgba(0, 0, 0, 0.3) inset; margin-bottom: 30px; }

.capacity_min:before{ content: "最小人数"; }
.capacity_max:before{ content: "最大人数"; }